* {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

a {
	color: #555;
}

a:link, a:visited {
	text-decoration:none;
}

div.divide {
	width: 960px;
	height: 17px;
}

div.divide2 {
	float: left;
	height: 155px;
	width: 5px;
	padding: 0px 0px 0px 20px;
}

p.font_style_1 {
	font-size: 18px;
	line-height: 27px;
	font-weight: 700;
	color: rgb(101, 101, 101);
}

p.content {
	font-size: 12px;
	line-height: 17px;
	font-weight: 400;
	color: #000;
}

p.subtitle {
	font-size: 13px;
	line-height: 19px;
	font-weight: 700;
	color: #000;
}

body {
	background: rgb(226, 226, 226);
	font-family: Arial, sans-serif;
	font-size: 14px;
	z-index: 0;
}

.container {
	width: 1280px;
	background: rgb(236, 237, 237);
	margin: 0px auto;
	position: relative;
}


#header, #content, #footer {
	width: 960px;
	margin-left: 160px;
	margin-right: 160px;
}

#header {
	height: 80px;
}

#header div {
	padding: 50px 40px 0px 40px;
	width: 880px;
}

#header div a {
	color: rgb(66, 66, 66);
	font-size: 12px;
	line-height: 18px;
	font-weight: 300;
}

#header div span {
	color: rgb(66, 66, 66);
	padding: 0px 20px 0px 20px;
}

#content .feature {
	width: 960px;
	background: rgb(247, 246, 246);
}

#content .feature .title {
	width: 960px;
	height: 60px;
	background: rgb(66, 66, 66);
}

div.title p {
	color: rgb(236, 237, 237);
	font-size: 18px;
	line-height: 23px;
	font-style: italic;
	font-weight: 700;
	padding: 20px 0px 0px 40px;
}

#content .feature .left {
	float: left;
	width: 400px;
	padding: 30px 40px 0px 40px;
}

#content .feature .right {
	float: left;
	width: 410px;
	padding: 30px 30px 0px 40px;
}

.feature .left p, .feature .right p {
	padding-bottom: 20px;
}

.feature .left p.subtitle, .feature .right p.subtitle {
	padding-bottom: 0px;
}

.feature ul {
	list-style: none;
}

.feature ul li {
	font-size: 12px;
	line-height: 17px;
	font-weight: 400;
	color: #000;
}

#bottom {
	margin-top: 40px;
	width: 960px;
	height: 155px;
	
}

#bottom div {
	float: left;
}

#bottom .subdiv {
	padding: 15px 0px 0px 20px;
}

#bottom .subdiv ul {
	padding-top: 5px;
	list-style: none;
}

#bottom .subdiv ul li {
	display: inline-block;
	*display: inline;
	zoom: 1;
}

#bottom .subdiv ul li img {
	width: 74px;
	height: 56px;
	padding-right: 3px;
	cursor: pointer;
}

#bottom h4 {
	padding-top: 2px;
	color: rgb(66, 66, 66);
	font-size: 14px;
	line-height: 15px;
	font-weight: 700;
}

#bottom p {
	font-size: 12px;
	line-height: 17px;
	color: rgb(66, 66, 66);
	padding-top: 10px;
}

#bottom a {
	font-size: 12px;
	line-height: 17px;
	font-weight: 700;
	color: rgb(66, 66, 66);
}




